summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarek Szuba <marecki@gentoo.org>2019-07-22 12:27:28 +0100
committerMarek Szuba <marecki@gentoo.org>2019-07-22 12:27:28 +0100
commit9bc8a58a49587b2dc7d4665a93cfd70f9d83faec (patch)
treebe7cadfc92068d0a6d06d49c1ca7f0b97418e566 /2015-10-07-openrc-0-18-localmount-and-netmount-changes
parent2019-07-18-syncthing-update-incompatibility: new item (diff)
downloadgentoo-news-master.tar.gz
gentoo-news-master.tar.bz2
gentoo-news-master.zip
2019-07-18-syncthing-update-incompatibility: some clarificationsHEADmaster
1. Explicitly say not to install 1.2.0+ in legacy clusters; 2. While talking about Syncthing on Debian Stretch, make it clear that it is the distribution-provided packages which could cause problems (Syncthing upstream provides .deb packages as well). Signed-off-by: Marek Szuba <marecki@gentoo.org>
Diffstat (limited to '2015-10-07-openrc-0-18-localmount-and-netmount-changes')
0 files changed, 0 insertions, 0 deletions